<modpreppers>

	<append xpath="/recipes">

<recipe name="carBattery" count="1" craft_time="150" craft_area="workbench" tags="learnable">
	<ingredient name="resourceScrapLead" count="50"/>
	<ingredient name="resourceScrapPolymers" count="20"/>
</recipe>

	</append>
</modpreppers>

